mkvtoolnix (81.0-1~mx21+1) mx; urgency=medium

  * Import new 81.0 release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 03 Dec 2023 13:51:24 -0800

mkvtoolnix (80.0-1~mx21+1) mx; urgency=medium

  * New upstream release:
    - MKVToolNix GUI: if the system's locale uses one of the Han scripts, the
      GUI will force Arabic numerals to be used in spin boxes. This prevents
      Suzhou numerals from being used which seems to be the default on Windows
      systems sold in China. Implements #3624.
    - build system: fixed detection of Qt6 if clang is used for compilation on
      Linux. In that case Qt's `qmake` added a `gcc`-specific option that clang
      doesn't understand, `-mno-direct-extern-access`. configure will now pass
      the parameter `-spec linux-clang` to `qmake` so that it uses the correct
      compiler flags.
    - build system: fixed the use of `mktemp` to be more portable to e.g.
      macOS. Fixes #3608.
    - mkvmerge: if a video aspect ratio was given with `--aspect-ratio-factor`,
      the code would apply a second factor based on the pixel resolution,
      resulting in much too large values for the `DisplayWidth` element. For
      example, with a pixel resolution of 720x520 & an aspect ratio factor of
      1/1 the result should be 720x520, but instead it was 900x520. Up until
      release 76.0 this has only happened when a track order was given (which
      unfortunately includes all invocations with MKVToolNix GUI as it always
      includes the track order). Starting with release 77.0 this has always
      happened due to the automatic sorting of tracks implicitly creating a
      track order, even if none was given.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 05 Nov 2023 11:48:29 -0800

mkvtoolnix (79.0-0.1~mx21+1) mx; urgency=medium

  * Import new upstream release:
    - mkvmerge: AV1: added support for reading Dolby Vision from AV1 IVF &
      OBU streams.
    - mkvmerge: MPEG TS reader: added support for colors in teletext subtitles.
    - MKVToolNix GUI: multiplexer: when adding files the GUI can automatically
      enable the “forced display” flag for subtitle tracks if the file name
      contains the word “forced” delimited by certain characters (configurable)
      This feature is turned on by default.
    - MKVToolNix GUI: multiplexer: added the option --stop-after-video-ends
      to the dialog for additional command line options. Implements #3594.
    - MKVToolNix GUI: multiplexer: when adding Blu-ray playlists the dialog
      allowing the user to select the playlist to add will now show audio &
      video track properties as well (pixel dimensions for video; sampling
      frequency, channels for audio).
    - MKVToolNix GUI: header editor: in order to reduce confusion with users
      not that well versed in Matroska elements, the naming of the two
      “language” track properties has been changed: the old element is now
      titled “Language (obsolete)” & the current, IETF BCP 47 based one is
      simply called “Language”.
    - MKVToolNix GUI: preferences: you can now use the “delete” key to remove
      entries from simple list widgets for strings (e.g. the list of recently
      used destination directories). 

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 20 Aug 2023 08:58:54 -0700

mkvtoolnix (78.0-1~mx21+1) mx; urgency=medium

  * Import new upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 13 Jul 2023 12:30:55 -0700

mkvtoolnix (77.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Jun 2023 13:47:14 -0700

mkvtoolnix (76.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 18 May 2023 11:33:20 -0700

mkvtoolnix (75.0.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 06 Apr 2023 15:58:31 -0700

mkvtoolnix (74.0.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux 21.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 15 Feb 2023 15:37:09 -0800

mkvtoolnix (73.0.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release.
  * Update years in debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Jan 2023 14:51:56 -0800

mkvtoolnix (72.0.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 17 Nov 2022 15:38:48 -0800

mkvtoolnix (71.1.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 10 Oct 2022 14:24:48 -0700

mkvtoolnix (70.0.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Aug 2022 12:32:09 -0700

mkvtoolnix (69.0.0-1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 15 Jul 2022 14:51:37 -0700

mkvtoolnix (68.0.0-1~mx21+1) mx; urgency=medium

  * New upstream release.
  * Add libqt5svg5-dev to Build-Depends.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 25 May 2022 13:34:52 -0700

mkvtoolnix (67.0.0-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Build with clang on MX 21, gcc-10 has a bug.
  * Build internal versions of libmatroska, eml, and libfmt.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 May 2022 16:11:40 -0700

mkvtoolnix (67.0.0-2) unstable; urgency=medium

  * Install renamed files .ogg --> .webm (Closes: #1009479)

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Apr 2022 02:28:03 +0200

mkvtoolnix (67.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Apr 2022 19:18:42 +0200

mkvtoolnix (66.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Mar 2022 16:11:06 +0100

mkvtoolnix (65.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update year in debian/copyright

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Feb 2022 16:58:58 +0100

mkvtoolnix (64.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Dec 2021 00:28:56 +0100

mkvtoolnix (63.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Nov 2021 15:00:53 +0100

mkvtoolnix (62.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Oct 2021 14:48:32 +0200

mkvtoolnix (61.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Aug 2021 17:34:54 +0200

mkvtoolnix (60.0.0-2) unstable; urgency=medium

  * Don't need to be build with g++-9
  * Bump libmatroska-dev version to 1.6.3 in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Aug 2021 08:07:39 +0200

mkvtoolnix (60.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove libpcre*-dev and libmagic-dev from Build-Depends and add
    libgmp-dev.

 -- Christian Marillat <marillat@debian.org>  Sat, 31 Jul 2021 16:47:54 +0200

mkvtoolnix (54.0.0+really52.0.0-3) unstable; urgency=medium

  * Build with -fno-var-tracking to fix FTBFS on mipsel.

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Apr 2021 18:39:45 +0200

mkvtoolnix (54.0.0+really52.0.0-2) unstable; urgency=medium

  * Add libboost-filesystem-dev to Build-depends (54.0.0 don't use
    libboost-filesystem-dev)

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Apr 2021 10:53:31 +0200

mkvtoolnix (54.0.0+really52.0.0-1) unstable; urgency=medium

  * Revert to 52.0.0 to have mkvtoolnix in bullseye  

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Apr 2021 08:34:13 +0200

mkvtoolnix (54.0.0-2) unstable; urgency=medium

  * Build with gcc 9 (Closes: #986520)

 -- Christian Marillat <marillat@debian.org>  Wed, 07 Apr 2021 11:18:49 +0200

mkvtoolnix (54.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update libebml-dev build dependecy to 1.4.2
  * remove libboost-filesystem-dev from Build-Depends

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Feb 2021 23:42:21 +0100

mkvtoolnix (53.0.0-2) unstable; urgency=medium

  * Add mediainfo-gui to Suggests for mkvtoolnix-gui package.

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Feb 2021 19:43:10 +0100

mkvtoolnix (53.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 31 Jan 2021 01:45:22 +0100

mkvtoolnix (52.0.0-2) unstable; urgency=medium

  * Update libebml-dev build dependecy to 1.4.1

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Jan 2021 00:26:25 +0100

mkvtoolnix (52.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 05 Jan 2021 08:26:34 +0100

mkvtoolnix (51.0.0-3) unstable; urgency=medium

  * Fix FTCBFS with ruby (Closes: #972237)

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Oct 2020 11:21:32 +0200

mkvtoolnix (51.0.0-2) unstable; urgency=medium

  * Relpaces qt5-default by qtbase5-dev in Build-Depends (Closes: #972165).

 -- Christian Marillat <marillat@debian.org>  Tue, 13 Oct 2020 17:17:10 +0200

mkvtoolnix (51.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add a version to libpcre2-dev (>= 10.32.1~) in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sun, 04 Oct 2020 15:19:10 +0200

mkvtoolnix (50.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libpcre2-dev to Build-Depends

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Sep 2020 16:35:58 +0200

mkvtoolnix (49.0.0-2) unstable; urgency=medium

  * Minimum libmastroska to build is 1.6.1 (Set to 1.6.2)

 -- Christian Marillat <marillat@debian.org>  Tue, 11 Aug 2020 18:54:31 +0200

mkvtoolnix (49.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Aug 2020 21:19:35 +0200

mkvtoolnix (48.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Minimum libmastroska to build is 1.6.0

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Jun 2020 09:43:25 +0200

mkvtoolnix (47.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libutfcpp-dev and libdvdread-dev to Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 May 2020 15:50:59 +0200

mkvtoolnix (46.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 01 May 2020 14:09:23 +0200

mkvtoolnix (45.0.0-2) unstable; urgency=medium

  * Don't Build-Depends on a boost version (CLoses: #956038)

 -- Christian Marillat <marillat@debian.org>  Mon, 06 Apr 2020 15:57:30 +0200

mkvtoolnix (45.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 04 Apr 2020 16:40:38 +0200

mkvtoolnix (44.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Mar 2020 14:26:23 +0100

mkvtoolnix (43.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Set Standards-Version to 4.5.0 (No chnages).

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Jan 2020 17:28:50 +0100

mkvtoolnix (42.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 03 Jan 2020 09:42:24 +0100

mkvtoolnix (41.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Dec 2019 09:02:43 +0100

mkvtoolnix (40.0.0-3) unstable; urgency=medium

  * I forgot to comment 'exit 1' in debian/rules

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Dec 2019 19:54:10 +0100

mkvtoolnix (40.0.0-2) unstable; urgency=medium

  * Install ax_boost_base.m4 file from autoconf-archive package
    (Closes: #945939)

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Dec 2019 15:15:47 +0100

mkvtoolnix (40.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Nov 2019 14:24:16 +0100

mkvtoolnix (39.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Nov 2019 07:41:34 +0100

mkvtoolnix (38.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Oct 2019 16:42:10 +0200

mkvtoolnix (37.0.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Build with --disable-update-check (Closes: #935049)

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Aug 2019 11:34:50 +0200

mkvtoolnix (36.0.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Aug 2019 17:40:05 +0200

mkvtoolnix (35.0.0-3) unstable; urgency=medium

  * Re-enable dh_dwz call.

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Jul 2019 14:14:05 +0200

mkvtoolnix (35.0.0-2) unstable; urgency=medium

  * Don't call dh_dwz (doesn't work with mips, mipsel, mips64el see 932019)
    Closes: #925778

 -- Christian Marillat <marillat@debian.org>  Mon, 15 Jul 2019 14:00:57 +0200

mkvtoolnix (35.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Move mkvtoolnix-gui manpages to mkvtoolnix-gui package (CLoses: #929319)
  * Build Depends on nlohmann-json3-dev (was nlohmann-json-dev) (Closes: #927236)
  * libmatroska-dev 1.5.0 is required

 -- Christian Marillat <marillat@debian.org>  Wed, 03 Jul 2019 18:33:23 +0200

mkvtoolnix (31.0.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Feb 2019 17:15:09 +0100

mkvtoolnix (30.1.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Remove patch added in previous release.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Jan 2019 18:31:44 +0100

mkvtoolnix (30.0.0-2) unstable; urgency=medium

  * Patch from upstream to fix build on non-UTF-8 locales (Closes: #918344)

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Jan 2019 16:54:34 +0100

mkvtoolnix (30.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 04 Jan 2019 18:06:09 +0100

mkvtoolnix (29.0.0-2) unstable; urgency=medium

  * Force to install latest boost (1.67)

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Dec 2018 08:28:56 +0100

mkvtoolnix (29.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libfmt-dev to Build-Depends

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Dec 2018 19:11:41 +0100

mkvtoolnix (28.2.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Oct 2018 00:15:23 +0200

mkvtoolnix (28.1.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Oct 2018 09:19:53 +0200

mkvtoolnix (28.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Oct 2018 19:45:35 +0200

mkvtoolnix (27.0.0-2) unstable; urgency=medium

  * We don't have a non Qt mkvinfo so remove mkvinfo-gui binary and related
    alternatives (Closes: #909751)

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Sep 2018 00:34:27 +0200

mkvtoolnix (27.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 26 Sep 2018 23:34:23 +0200

mkvtoolnix (26.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Aug 2018 08:51:44 +0200

mkvtoolnix (25.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Jul 2018 07:05:17 +0200

mkvtoolnix (24.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jun 2018 16:35:40 +0200

mkvtoolnix (23.0.0-2) unstable; urgency=medium

  * Rebuild against libcmark0 0.28 (Closes: #900359)

 -- Christian Marillat <marillat@debian.org>  Tue, 29 May 2018 16:10:15 +0200

mkvtoolnix (23.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 04 May 2018 14:36:45 +0200

mkvtoolnix (22.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Apr 2018 08:47:47 +0200

mkvtoolnix (21.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libcmark-dev to Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Mar 2018 14:48:56 +0100

mkvtoolnix (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Dec 2017 09:56:09 +0100

mkvtoolnix (18.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Nov 2017 16:14:53 +0100

mkvtoolnix (17.0.0-2) unstable; urgency=medium

  * debian/rules Replaces --*-gui configure options by --*-qt

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Oct 2017 23:24:03 +0100

mkvtoolnix (17.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Oct 2017 18:10:38 +0200

mkvtoolnix (16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Sep 2017 16:55:44 +0200

mkvtoolnix (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Aug 2017 12:06:46 +0200

mkvtoolnix (14.0.0-3) unstable; urgency=medium

  * Add upstream patch to fix a crash (null pointer dereference).
    (Closes: #871941).

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Aug 2017 11:19:44 +0200

mkvtoolnix (14.0.0-2) unstable; urgency=medium

  * Rebuild against libebml 1.3.4-2

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Aug 2017 19:09:56 +0200

mkvtoolnix (14.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Support for files in include/nlohmann has been added (Closes: #868573)

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Jul 2017 12:26:14 +0200

mkvtoolnix (13.0.0-2) unstable; urgency=medium

  * Remove broken symlink to quilt/README.source (Closes: #862731)

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jul 2017 10:13:50 +0200

mkvtoolnix (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Jun 2017 12:13:26 +0200

mkvtoolnix (12.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Jun 2017 21:54:10 +0200

mkvtoolnix (12.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 21 May 2017 10:57:20 +0200

mkvtoolnix (11.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Apr 2017 19:01:33 +0200

mkvtoolnix (10.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Mar 2017 11:00:21 +0200

mkvtoolnix (9.9.0-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Feb 2017 18:28:45 +0100

mkvtoolnix (9.8.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Jan 2017 17:26:50 +0100

mkvtoolnix (9.7.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Dec 2016 16:58:45 +0100

mkvtoolnix (9.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Dec 2016 14:45:44 +0100

mkvtoolnix (9.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 01_QT-5.7-fix patch merged upstream.

 -- Christian Marillat <marillat@debian.org>  Thu, 01 Dec 2016 01:39:33 +0100

mkvtoolnix (9.5.0-2) unstable; urgency=medium

  * Add patch from upstream to fix build with QT 5.7 (CLoses: #844660)

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Nov 2016 18:48:21 +0100

mkvtoolnix (9.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Oct 2016 20:02:39 +0200

mkvtoolnix (9.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Sep 2016 14:54:47 +0200

mkvtoolnix (9.4.0-2) unstable; urgency=medium

  * Remove libmatroska6v5 from Depends now we have fixed libmatroska
    packages.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Aug 2016 18:49:25 +0200

mkvtoolnix (9.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 23 Aug 2016 08:37:42 +0200

mkvtoolnix (9.3.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Jul 2016 09:20:19 +0200

mkvtoolnix (9.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends on libpugixml-dev (Closes: #830153)
  * Bump libmatroska-dev Build-Dependency to 1.4.5
  * Remove 01_fix-crash-827869 patch.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Jul 2016 08:19:03 +0200

mkvtoolnix (9.2.0-2) unstable; urgency=medium

  * Add a patch to fix a crash with 'mkvinfo -g' (Closes: #827869).

 -- Christian Marillat <marillat@debian.org>  Sat, 25 Jun 2016 17:45:27 +0200

mkvtoolnix (9.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 08 Jun 2016 16:08:56 +0200

mkvtoolnix (9.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Apr 2016 18:32:35 +0200

mkvtoolnix (9.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Mar 2016 19:59:29 +0200

mkvtoolnix (9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Mar 2016 19:01:40 +0100

mkvtoolnix (8.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Feb 2016 16:11:23 +0100

mkvtoolnix (8.8.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Jan 2016 15:15:49 +0100

mkvtoolnix (8.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 31 Dec 2015 16:32:40 +0100

mkvtoolnix (8.6.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Nov 2015 09:16:12 +0100

mkvtoolnix (8.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Nov 2015 10:39:49 +0100

mkvtoolnix (8.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 05 Nov 2015 17:17:46 +0100

mkvtoolnix (8.5.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Oct 2015 18:07:56 +0200

mkvtoolnix (8.5.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Remove 01_locale patch included upstream.

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Oct 2015 15:57:16 +0200

mkvtoolnix (8.4.0-2) unstable; urgency=medium

  * New patch from upstream to fix broken saved configuration file
    (Closes: #801277).
    mkvtoolnix-gui must be started and then closed to update his
    configuration file.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Oct 2015 18:00:40 +0200

mkvtoolnix (8.4.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Sep 2015 17:45:00 +0200

mkvtoolnix (8.3.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Aug 2015 09:10:33 +0200

mkvtoolnix (8.2.0-2) unstable; urgency=medium

  * Update boost dependencies to 1.58

 -- Christian Marillat <marillat@debian.org>  Tue, 04 Aug 2015 08:05:38 +0200

mkvtoolnix (8.2.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Jul 2015 20:29:02 +0200

mkvtoolnix (8.1.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * This version add command line support (Closes:  #789498)

 -- Christian Marillat <marillat@debian.org>  Sat, 27 Jun 2015 14:35:56 +0200

mkvtoolnix (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Replaces libwxgtk3.0-dev by qt5-default to build the new QT GUI
    (Closes: #785028)
  * Fix manpage about --default-language option (Closes: #776651)
  * Fix Exec value in mkvtoolnix-gui.desktop (Closes: #785539)
  * Add support for DEB_BUILD_OPTIONS parallel option.

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Jun 2015 15:58:29 +0200

mkvtoolnix (7.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix a crash in mkvinfo (Closes: #783984)

 -- Christian Marillat <marillat@debian.org>  Sun, 10 May 2015 19:58:25 +0200

mkvtoolnix (7.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Apr 2015 10:36:27 +0200

mkvtoolnix (7.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Oct 2014 10:04:46 +0200

mkvtoolnix (7.2.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Sep 2014 01:07:56 +0200

mkvtoolnix (7.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Jul 2014 08:35:23 +0200

mkvtoolnix (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Added libboost-date-time-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Jun 2014 10:57:08 +0200

mkvtoolnix (6.9.1-3) unstable; urgency=medium

  * mkvtoolnix-gui must Depends on the same mkvtoolnix package version
    (CLoses: #748468).

 -- Christian Marillat <marillat@debian.org>  Sat, 17 May 2014 16:42:45 +0200

mkvtoolnix (6.9.1-2) unstable; urgency=medium

  * Build-Depedns on pkg-config as this dependency is missing from the
    zlib1g-dev package.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 May 2014 15:22:12 +0200

mkvtoolnix (6.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Apr 2014 20:14:25 +0200

mkvtoolnix (6.8.0-1) unstable; urgency=medium

  * New upstream release.
  * The deprecated ISO 639-1 code "iw" is now recognized for Hebrew
    (Closes: 739649).

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Mar 2014 19:24:40 +0100

mkvtoolnix (6.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 09 Jan 2014 08:17:13 +0100

mkvtoolnix (6.6.0-1) unstable; urgency=low

  * New upstream release.
  * Remove 01_fix-730273 patch included upstream.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Dec 2013 10:39:50 +0100

mkvtoolnix (6.5.0-3) unstable; urgency=low

  * New patch 01_fix-730273 from upstream to fix a crash in amd64
    architecture (Closes: #730273).
  * Man page syntax has been fixed by upstream (Closes: #718971).

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Nov 2013 07:59:35 +0100

mkvtoolnix (6.5.0-2) unstable; urgency=low

  * libmatroska-dev 1.4.1 is required in Build-Depends.
  * Build against wxwidgets3.0

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Nov 2013 16:19:56 +0100

mkvtoolnix (6.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Oct 2013 20:34:17 +0200

mkvtoolnix (6.4.1-1) unstable; urgency=low

  * Bug fix upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Sep 2013 13:44:48 +0200

mkvtoolnix (6.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch check for .xz files.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Sep 2013 19:23:32 +0200

mkvtoolnix (6.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Jun 2013 08:11:55 +0200

mkvtoolnix (6.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Apr 2013 07:44:37 +0200

mkvtoolnix (6.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Mar 2013 08:24:03 +0100

mkvtoolnix (6.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Jan 2013 09:04:27 +0100

mkvtoolnix (5.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Dec 2012 09:21:51 +0100

mkvtoolnix (5.8.0-2) unstable; urgency=low

  * Package missing icons (Closes: #694106)

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Nov 2012 15:15:35 +0100

mkvtoolnix (5.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Sep 2012 08:49:30 +0200

mkvtoolnix (5.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Jul 2012 08:30:52 +0200

mkvtoolnix (5.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 May 2012 07:07:20 +0200

mkvtoolnix (5.5.0-1) unstable; urgency=low

  * New upstream release.
  * Removed libexpat1-dev and libboost-dev from Build-Depends (Not needed).

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Apr 2012 17:05:33 +0200

mkvtoolnix (5.4.0-2) unstable; urgency=low

  * Don't build with -j. Try to fix the kfreebsd build.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Mar 2012 08:27:15 +0100

mkvtoolnix (5.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Mar 2012 07:37:12 +0100

mkvtoolnix (5.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 10 Feb 2012 08:27:29 +0100

mkvtoolnix (5.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Jan 2012 09:05:31 +0100

mkvtoolnix (5.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Dec 2011 08:43:32 +0100

mkvtoolnix (5.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Nov 2011 13:51:07 +0100

mkvtoolnix (5.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Oct 2011 07:25:21 +0200

mkvtoolnix (5.0.0-2) unstable; urgency=low

  * Build against external libebml and libmatroska.

 -- Christian Marillat <marillat@debian.org>  Sat, 08 Oct 2011 20:30:13 +0200

mkvtoolnix (5.0.0-1) unstable; urgency=low

  * New upstream release.
  * Linked with included libebml and libmatroska as the required minimal
    version 1.2.2 for ebml and 1.3.0 for matroscka are not yet available in
    Debian.
  * Stop to patch configure and let this script find the right libebml and
    libmatroska (included or external) and thus return right values in
    "Muxing application:" segment information (Closes: #641045).

 -- Christian Marillat <marillat@debian.org>  Fri, 30 Sep 2011 18:38:03 +0200

mkvtoolnix (4.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 12 Jul 2011 08:58:26 +0200

mkvtoolnix (4.9.0-1) unstable; urgency=low

  * Dedicated to my friend Zef.
  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jul 2011 08:53:17 +0200

mkvtoolnix (4.8.0-2) unstable; urgency=low

  * Link against external ebml and matroska libraries.

 -- Christian Marillat <marillat@debian.org>  Wed, 06 Jul 2011 18:41:25 +0200

mkvtoolnix (4.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 May 2011 00:00:43 +0200

mkvtoolnix (4.7.0-1) unstable; urgency=low

  * New upstream release.
  * Install mkvinfo.desktop in the -gui package.

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Apr 2011 12:03:11 +0200

mkvtoolnix (4.6.0-2) unstable; urgency=low

  * Move mkvmergeGUI.desktop file in the -gui package and don't install
    useless mkvinfo.desktop (Closes: #618889).

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Mar 2011 13:01:23 +0100

mkvtoolnix (4.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Mar 2011 08:45:33 +0100

mkvtoolnix (4.5.0-2) unstable; urgency=low

  * Remove ccache support (Closes: #617332).

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Mar 2011 14:52:00 +0100

mkvtoolnix (4.5.0-1) unstable; urgency=low

  * New upstream release (Closes: #575728)
  * Change section to video (was graphics).

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Mar 2011 20:57:13 +0100

mkvtoolnix (2.7.0-1) unstable; urgency=low

  * New maintainer (Closes: #582237)
  * I'm waiting for a more recent libebml-dev (libebml maintainer don't want
    to package the latest version for Squeeze...) package to upload 4.X
    version.
  * Update 10_manpage-error patch to fix typo in mkvmerge manpage
    (Closes: #574688)
  * Add examples files (Closes: #566630)

 -- Christian Marillat <marillat@debian.org>  Fri, 02 Jul 2010 16:28:14 +0200

mkvtoolnix (2.7.0-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with new boost by adding libboost-math-dev to the
    Build-Depends (Closes: #530471).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 18 Jul 2009 14:15:50 +0200

mkvtoolnix (2.7.0-0.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Josh Triplett ]
  * New upstream version (Closes: #503261)
    * Handles newer revisions of Theora. (Closes: #458024)
    * Requires libboost-dev and libboost-regex-dev; add them to Build-Depends.
    * Incorporates patches/20-honor-strip and patches/30-mplayer-options;
      patches removed.
    * Incorporates part of patches/40-gcc-4.3.patch; patch updated.
    * Remove base64tool, removed upstream.

  [ Julien Lavergne ]
  * Rebuild for API changes
   - (Closes: #426656, #437144, #471049, #476879, #481851, #483440)
  * debian/control
   - Conform to Standards 3.8.1.
   - Replace libwxgtk2.6-dev Build Depends by libwxgtk2.8-dev.
  * debian/README.source
   - Add to conform to Standards 3.8.1.
  * mkvtoolnix.links
   - Link to quilt README.source to conform 3.8.0 Standards.
  * debian/copyright
   - Convert to UTF-8.
   - Add the version of the GPL.
   - Add Copyright notice.
  * debian/mkvtoolnix-gui.menu
   - Switch from Apps to Applications.
  * debian/rules
   - Don't ignore errors in clean rule.
  * debian/patches:
   - Add descriptions.
   - 10-manpage-error.patch: Update.
  * debian/watch:
   - Update to version 3.

  [ Benjamin Drung ]
  * debian/mkvtoolnix-gui.desktop:
    - Remove deprecated value "Application" from Categories.
    - Remove deprecated Encoding key.
    - Remove extension from icon file name.
  * debian/control: Break and sort Build-Depends entry.
  * Switch to debhelper from deprecated version 4 to 7 to make lintian happy:
    - debian/control: Bump Build-Depends version of debhelper to 7.
    - debian/compat: Bump to 7.
    - debian/rules:
      - Replace dh_clean -k by dh_prep.
      - *-stamp files are now removed by dh_clean.
  * Add .patch suffix to patch files.
  * debian/rules: Remove automatically generated hidden directories and
    Makefiles.

 -- Benjamin Drung <benjamin.drung@gmail.com>  Sun, 19 Apr 2009 14:42:00 +0200

mkvtoolnix (2.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add '40-gcc-4.3' patch to fix GCC 4.3 FTBFS (Closes: #474818)
  * debian/control:
    - Bump Standards-Version to 3.7.3.
    - Use Homepage: field for upstream URL.
    - Relax Recommends: mkvtoolnix-gui to Suggests: (Closes: #452786)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 12 Apr 2008 01:19:08 +0100

mkvtoolnix (2.0.2-1) unstable; urgency=low

  * New upstream bugfix version
  * Use liblzo2, thanks to Peter Eisentraut (Closes:#423361)

 -- Clément Stenac <zorglub@debian.org>  Tue, 17 May 2007 11:18:27 +0200

mkvtoolnix (2.0.0-1) experimental; urgency=low

  * New upstream version (Closes:#408744)
    - Remove 30-fix-segfault patch, fixed upstream
  * Fix a deprecated option in README (Closes:#401500)

 -- Clément Stenac <zorglub@debian.org>  Sun, 28 Jan 2007 11:18:27 +0200

mkvtoolnix (1.8.0-1) unstable; urgency=low

  * New upstream version
     - Tighten WX dependency
     - Add libpcre dependency
     - Add patch by upstream to fix attachement segfault (Closes:#393984)
  * Add patch to honor nostrip option, thanks to Robert Millan
    (Closes:#393961)

 -- Clément Stenac <zorglub@debian.org>  Sun, 12 Oct 2006 08:18:27 +0200

mkvtoolnix (1.7.0-2) unstable; urgency=high

  * Fix WAV handling crash (Closes:#370144)
  * Switch to Quilt for patch management

 -- Clément Stenac <zorglub@debian.org>  Thu, 17 Aug 2006 08:18:27 +0200

mkvtoolnix (1.7.0-1) unstable; urgency=low

  * New upstream release
     - Integrate patch for libmagic, thanks to Robert Millan (Closes:#359875)

 -- Clément Stenac <zorglub@debian.org>  Sat, 29 Apr 2006 12:28:27 +0200

mkvtoolnix (1.6.5-5) unstable; urgency=low

  * Rebuild against libebml 0.7.7 to fix corruption on amd64 (Closes:#360522)

 -- Clément Stenac <zorglub@debian.org>  Tue,  4 Apr 2006 21:40:36 +0200

mkvtoolnix (1.6.5-4) unstable; urgency=low

  * Use mmg's icon. Thanks to Guillaume Desmottes for the patch
   (Closes:#352679)

 -- Clément Stenac <zorglub@debian.org>  Mon, 13 Feb 2006 21:40:36 +0200

mkvtoolnix (1.6.5-3) unstable; urgency=low

  * Really fix removal of alternative mkvinfo (Closes:#338398)
    (Sorry about this)

 -- Clément Stenac <zorglub@debian.org>  Mon, 16 Jan 2006 10:54:42 +0200

mkvtoolnix (1.6.5-2) unstable; urgency=low

  * Fix removal of alternative mkvinfo (Closes:#338398)

 -- Clément Stenac <zorglub@debian.org>  Sun, 25 Dec 2005 10:54:42 +0200

mkvtoolnix (1.6.5-1) unstable; urgency=low

  * New upstream release

 -- Clément Stenac <zorglub@debian.org>  Thu,  8 Dec 2005 19:54:42 +0200

mkvtoolnix (1.6.0-1) unstable; urgency=low

  * New upstream release

 -- Clément Stenac <zorglub@debian.org>  Fri, 14 Oct 2005 19:54:42 +0200

mkvtoolnix (1.5.6-1) unstable; urgency=low

  * New upstream release
  * Rebuild with updated FLAC dependency (Closes:#325953)

 -- Clément Stenac <zorglub@debian.org>  Wed,  7 Sep 2005 19:54:42 +0200

mkvtoolnix (1.5.5-1) unstable; urgency=low

  * Initial release (Closes:#292716)

 -- Clément Stenac <zorglub@debian.org>  Sun, 21 Aug 2005 19:54:42 +0200
